How to install lximage-qt on Debian Unstable (Sid)